<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <fragment

        android:id="@+id/map"
        class="com.google.android.gms.maps.SupportMapFragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <RelativeLayout
        android:id="@+id/lo_create_trip"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_top_map"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingBottom="@dimen/dimen_2x">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <com.aveplus.avepay_cpocket.widgets.textview.TextViewRegular
                    android:id="@+id/btn_cancel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:hint="@string/price_khr"
                    android:padding="@dimen/dimen_2x"
                    android:text="@string/cancel"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/text_size_xnormal" />


                <com.aveplus.avepay_cpocket.widgets.textview.TextViewRegular
                    android:id="@+id/btn_detail"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:padding="@dimen/dimen_2x"
                    android:text="@string/trip_detail"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/text_size_xnormal" />

            </RelativeLayout>

            <com.aveplus.avepay_cpocket.widgets.textview.TextViewRegular
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dimen_1x"
                android:text="@string/arriving_in"
                android:textSize="@dimen/text_size_xnormal" />

            <com.aveplus.avepay_cpocket.widgets.textview.TextViewRegular
                android:id="@+id/tv_waiting_min"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dimen_1x"
                android:text="5 min"
                android:textSize="@dimen/text_size_xxxlarge"
                android:visibility="gone" />

            <com.aveplus.avepay_cpocket.widgets.textview.TextViewRegular
                android:id="@+id/tv_information"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dimen_1x"
                android:text="Phnom Penh"
                android:textSize="@dimen/text_size_xnormal"
                android:visibility="visible" />

            <com.aveplus.avepay_cpocket.widgets.textview.TextViewRegular
                android:id="@+id/tv_estimate_fare"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dimen_1x"
                android:text="200 VND"
                android:textSize="@dimen/text_size_xnormal" />


        </LinearLayout>

        <TextView
            android:id="@+id/btn_complete"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/dimen_2x"
            android:layout_marginTop="@dimen/dimen_3x"
            android:layout_marginRight="@dimen/dimen_2x"
            android:layout_marginBottom="@dimen/dimen_2x"
            android:background="@drawable/bg_btn_ok"
            android:gravity="center"
            android:padding="@dimen/dimen_x1x"
            android:text="@string/complete"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_large" />

    </RelativeLayout>


    <include layout="@layout/layout_progressbar" />

    <LinearLayout
        android:id="@+id/fragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:clickable="true"
        android:visibility="gone">

        <FrameLayout
            android:id="@+id/fr_detail_trip"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        </FrameLayout>

    </LinearLayout>


</RelativeLayout>